# std::_Mu< _Arg, false, true > Class Template Reference

List of all members.

## Public Member Functions

- template<typename _Tuple > result< _Mu(_Arg, _Tuple)>::type operator() (const volatile _Arg &, const _Tuple &__tuple) const volatile

## Detailed Description

### template<typename _Arg>
class std::_Mu< _Arg, false, true >

If the argument is a placeholder for the Nth argument, returns a reference to the Nth argument to the bind function object. [TR1 3.6.3/5 bullet 3]

Definition at line 1023 of file tr1_impl/functional.

The documentation for this class was generated from the following file:

- tr1_impl/functional